INSERT INTO parkings (id,"source",source_id,data_provider,name,category,date_modified,address,"location",area_served,total_spot_number,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by,tariff_id,valid_from,valid_to,parking_type,zone_type,centroid) VALUES
	 ('tsk-534015','tsk','534015','www.tsk-praha.cz','Depo Hostivař','park_and_ride','2023-01-29T04:55:44.000Z','{"address_country":"Česko","address_formatted":"Černokostelecká, 10000 Hlavní město Praha Strašnice, Česko","address_locality":"Hlavní město Praha","address_region":"Strašnice","postal_code":"10000","street_address":"Černokostelecká"}','SRID=4326;POINT (14.517897 50.07622)',NULL,104,NULL,'2022-07-20 12:00:03.379+01:00',NULL,NULL,'2023-01-29 06:00:03.097+01:00',NULL,NULL,NULL,NULL,'park_and_ride',NULL,'SRID=4326;POINT (14.517897 50.07622)');

INSERT INTO parkings_measurements_actual ("source",source_id,available_spot_number,closed_spot_number,occupied_spot_number,total_spot_number,date_modified,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by,parking_id) VALUES
	 ('tsk','534015',98,NULL,6,104,'2023-01-29T09:45:04.000Z',NULL,'2022-07-20 11:25:00.411Z',NULL,NULL,'2023-01-29 10:50:01.539Z',NULL,'tsk-534015');

WITH init_values AS (
    SELECT CAST(current_date - INTERVAL '14 days' + INTERVAL '8 hour' AS TIMESTAMPTZ) AT TIME ZONE 'Europe/Prague' AS start_datetime
)
INSERT INTO parkings_measurements_part ("source",source_id,available_spot_number,closed_spot_number,occupied_spot_number,total_spot_number,date_modified,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by,parking_id) VALUES
	 ('tsk','534015',99,NULL,5,104,(SELECT start_datetime + interval '2 minutes' FROM init_values),NULL,'2023-01-29 10:00:10.243+01:00',NULL,NULL,'2023-01-29 10:00:10.243+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',99,NULL,5,104,(SELECT start_datetime + interval '3 minutes' FROM init_values),NULL,'2023-01-29 09:55:00.780+01:00',NULL,NULL,'2023-01-29 09:55:00.780+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',99,NULL,5,104,(SELECT start_datetime + interval '4 minutes' FROM init_values),NULL,'2023-01-29 09:45:00.977+01:00',NULL,NULL,'2023-01-29 09:50:01.119+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',92,NULL,12,104,(SELECT start_datetime + interval '2 minutes' - interval '1 day' FROM init_values),NULL,'2023-01-28 10:00:04.518+01:00',NULL,NULL,'2023-01-28 10:00:04.518+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',92,NULL,12,104,(SELECT start_datetime + interval '3 minutes' - interval '1 day' FROM init_values),NULL,'2023-01-28 09:50:02.634+01:00',NULL,NULL,'2023-01-28 09:55:00.766+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',92,NULL,12,104,(SELECT start_datetime + interval '4 minutes' - interval '1 day' FROM init_values),NULL,'2023-01-28 09:45:01.050+01:00',NULL,NULL,'2023-01-28 09:45:01.050+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',36,NULL,68,104,(SELECT start_datetime + interval '2 minutes' - interval '2 day' FROM init_values),NULL,'2023-01-27 10:00:09.469+01:00',NULL,NULL,'2023-01-27 10:00:09.469+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',36,NULL,68,104,(SELECT start_datetime + interval '3 minutes' - interval '2 day' FROM init_values),NULL,'2023-01-27 09:45:01.020+01:00',NULL,NULL,'2023-01-27 09:45:01.020+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',29,NULL,75,104,(SELECT start_datetime + interval '2 minutes' - interval '3 day' FROM init_values),NULL,'2023-01-26 09:55:00.501+01:00',NULL,NULL,'2023-01-26 10:00:02.735+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',29,NULL,75,104,(SELECT start_datetime + interval '3 minutes' - interval '3 day' FROM init_values),NULL,'2023-01-26 09:50:02.400+01:00',NULL,NULL,'2023-01-26 09:50:02.400+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',29,NULL,75,104,(SELECT start_datetime + interval '4 minutes' - interval '3 day' FROM init_values),NULL,'2023-01-26 09:45:00.983+01:00',NULL,NULL,'2023-01-26 09:45:00.983+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',33,NULL,71,104,(SELECT start_datetime + interval '2 minutes' - interval '4 day' FROM init_values),NULL,'2023-01-25 10:00:03.830+01:00',NULL,NULL,'2023-01-25 10:05:00.756+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',33,NULL,71,104,(SELECT start_datetime + interval '3 minutes' - interval '4 day' FROM init_values),NULL,'2023-01-25 09:55:00.671+01:00',NULL,NULL,'2023-01-25 09:55:00.671+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',32,NULL,72,104,(SELECT start_datetime + interval '4 minutes' - interval '4 day' FROM init_values),NULL,'2023-01-25 09:50:01.571+01:00',NULL,NULL,'2023-01-25 09:50:01.571+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',26,NULL,78,104,(SELECT start_datetime + interval '2 minutes' - interval '5 day' FROM init_values),NULL,'2023-01-24 10:00:02.474+01:00',NULL,NULL,'2023-01-24 10:00:02.474+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',27,NULL,77,104,(SELECT start_datetime + interval '3 minutes' - interval '5 day' FROM init_values),NULL,'2023-01-24 09:55:00.766+01:00',NULL,NULL,'2023-01-24 09:55:00.766+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',28,NULL,76,104,(SELECT start_datetime + interval '4 minutes' - interval '5 day' FROM init_values),NULL,'2023-01-24 09:50:02.162+01:00',NULL,NULL,'2023-01-24 09:50:02.162+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',38,NULL,66,104,(SELECT start_datetime + interval '2 minutes' - interval '6 day' FROM init_values),NULL,'2023-01-23 10:00:01.951+01:00',NULL,NULL,'2023-01-23 10:00:01.951+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',39,NULL,65,104,(SELECT start_datetime + interval '3 minutes' - interval '6 day' FROM init_values),NULL,'2023-01-23 09:55:00.760+01:00',NULL,NULL,'2023-01-23 09:55:00.760+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',40,NULL,64,104,(SELECT start_datetime + interval '4 minutes' - interval '6 day' FROM init_values),NULL,'2023-01-23 09:50:07.824+01:00',NULL,NULL,'2023-01-23 09:50:07.824+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',94,NULL,10,104,(SELECT start_datetime + interval '2 minutes' - interval '7 day' FROM init_values),NULL,'2023-01-22 10:00:02.626+01:00',NULL,NULL,'2023-01-22 10:00:02.626+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',94,NULL,10,104,(SELECT start_datetime + interval '3 minutes' - interval '7 day' FROM init_values),NULL,'2023-01-22 09:55:00.691+01:00',NULL,NULL,'2023-01-22 09:55:00.691+01:00',NULL,'tsk-534015'),
	 ('tsk','534015',95,NULL,9,104,(SELECT start_datetime + interval '4 minutes' - interval '7 day' FROM init_values),NULL,'2023-01-22 09:45:02.134+01:00',NULL,NULL,'2023-01-22 09:50:01.124+01:00',NULL,'tsk-534015');


-- INSERT INTO common.citydistricts (geom,objectid,create_date,change_date,area,id,zip,district_name,kod_mo,kod_so,tid_tmmestckecasti_p,provider,id_provider,change_status,district_short_name,shape_length,shape_area,district_name_slug) VALUES
-- 	 ('SRID=4326;POLYGON ((14.502644277000059 50.04445519500007, 14.502486341000065 50.04443777200004, 14.502458391000062 50.04443468000005, 14.500359353000022 50.04420322400006, 14.499615816000073 50.044121148000045, 14.499199435000037 50.04407518700003, 14.499198744000068 50.04407512600005, 14.498737456000072 50.04402430700003, 14.498194395000041 50.04396438900005, 14.498014561000048 50.04394458000007, 14.497992402000023 50.04394208700006, 14.497873982000044 50.04392904100007, 14.497798094000075 50.04412210000004, 14.497736968000027 50.04427743700006, 14.497666899000023 50.044455672000026, 14.497641802000032 50.04451952900007, 14.497769791000053 50.044562547000055, 14.497705255000028 50.04466286300004, 14.496051487000045 50.04422156900006, 14.495522699000048 50.044080405000045, 14.495327862000067 50.04452725600004, 14.495276816000057 50.04452276500007, 14.495185238000033 50.044514709000055, 14.495085775000064 50.04450595900005, 14.494769500000075 50.04424981500006, 14.49430194000007 50.04387119100005, 14.494260060000045 50.04372984300005, 14.493936287000054 50.04366451300007, 14.493778701000053 50.04361888600005, 14.49367442700003 50.04356905700007, 14.493626861000052 50.04383431100007, 14.493626720000066 50.043835106000074, 14.493615552000051 50.04389837200006, 14.493610958000033 50.04392401300004, 14.493609433000074 50.04393186400006, 14.493647672000066 50.043928967000056, 14.493764335000037 50.04391509300007, 14.493904894000025 50.04389551700007, 14.494001617000038 50.04392780300003, 14.494144730000073 50.04397124800005, 14.494260865000058 50.04400369900003, 14.494515636000074 50.044131924000055, 14.494399121000072 50.044400178000046, 14.494272882000075 50.044476461000045, 14.494250364000038 50.044702166000036, 14.494434289000026 50.04483023800003, 14.494539596000038 50.04485130000006, 14.494765133000044 50.04494265000005, 14.494873335000023 50.045008523000035, 14.495061135000071 50.04505589900003, 14.495007294000061 50.04514163700003, 14.495665898000027 50.045557752000036, 14.495693165000034 50.045588646000056, 14.495962215000077 50.04570142600005, 14.49597768600006 50.04585769200003, 14.496192913000073 50.046179719000065, 14.496240627000077 50.04622384400005, 14.495494604000044 50.04691333100004, 14.495485483000039 50.04692178500005, 14.495466555000064 50.04693926700003, 14.495445355000072 50.046958819000054, 14.495436058000053 50.04696743900007, 14.495384890000025 50.04701466400007, 14.495378901000038 50.04702030800007, 14.495302306000042 50.04709106800004, 14.49529216600007 50.04710034000004, 14.495284611000045 50.047107389000075, 14.495277603000034 50.04711385100006, 14.495229058000064 50.04715867500005, 14.495158747000062 50.04722372600003, 14.49508497000005 50.04729183100005, 14.495016263000025 50.04735529900006, 14.494944228000065 50.047421833000044, 14.49487289700005 50.04748770200007, 14.494802057000072 50.04755325100007, 14.494729688000064 50.04762002800004, 14.494658162000064 50.04768615200004, 14.494584541000052 50.04775417900004, 14.494510586000047 50.04782244900008, 14.494438883000043 50.04788873900003, 14.494367551000039 50.047954608000055, 14.494342652000057 50.04797764500006, 14.494272043000024 50.04804276100003, 14.494204019000051 50.04810565400004, 14.494135996000068 50.048168547000046, 14.494069224000043 50.04823018900004, 14.494002590000036 50.04829184300007, 14.493936032000022 50.048353141000064, 14.493871845000058 50.04841256000003, 14.493810671000062 50.04846906800003, 14.493804191000038 50.048475032000056, 14.493797183000027 50.04848149400004, 14.493795264000028 50.048483231000034, 14.493732738000062 50.04854079900008, 14.493670017000056 50.04859862300003, 14.493606433000025 50.04865718800005, 14.493542497000021 50.048716084000034, 14.49347803300003 50.04877547900003, 14.493413373000067 50.048835129000054, 14.493348222000066 50.04889509800006, 14.493282210000075 50.04895580800007, 14.493216493000034 50.04901645400008, 14.493150813000057 50.04907692100005, 14.493067789000065 50.04915337600005, 14.493061133000026 50.04915950600008, 14.493047449000073 50.04917218700007, 14.493008746000044 50.04920780300006, 14.49300119000003 50.049214852000034, 14.492938643000059 50.04927250900005, 14.492923292000057 50.04928840000008, 14.492222649000041 50.04993558500007, 14.492091758000072 50.049950022000075, 14.491907623000031 50.04997030100003, 14.48980656200007 50.05020475800006, 14.488171313000066 50.05038190000005, 14.488123967000035 50.05038717100007, 14.485699836000038 50.05065410200007, 14.485666339000034 50.05065786800003, 14.483196135000071 50.050929859000064, 14.48310278100007 50.05094006000007, 14.482638223000038 50.05099125900006, 14.482527667000056 50.051003484000034, 14.482375581000042 50.05102012700007, 14.48235661700005 50.05122218900004, 14.482554801000049 50.05123801000008, 14.483087960000034 50.051281878000054, 14.483117466000067 50.05128629100005, 14.483227858000078 50.05130536000007, 14.483866742000032 50.051405542000055, 14.484030463000067 50.05143166600004, 14.484262246000071 50.05150761300007, 14.484401473000048 50.05150970900007, 14.484442172000058 50.05151583400004, 14.484482417000038 50.05152409600004, 14.484518352000066 50.05153606300007, 14.484551439000029 50.05153688900003, 14.484592387000077 50.05153786300008, 14.484645818000047 50.05153911900004, 14.484781818000044 50.05154247200005, 14.484819403000074 50.05154070000003, 14.484864566000056 50.05153841500004, 14.484906868000053 50.05153633100008, 14.484950452000078 50.05153417900004, 14.484984068000074 50.05153251100006, 14.48507623100005 50.05152792100006, 14.48511811800006 50.051525801000025, 14.485269105000043 50.05151831300003, 14.485242476000053 50.05153021600006, 14.48512233300005 50.05157762600004, 14.485107123000034 50.051583547000064, 14.484960987000022 50.051641192000034, 14.484773679000057 50.05174802800008, 14.48482591100003 50.051790106000055, 14.484370768000076 50.05200068000005, 14.484300412000039 50.052052564000064, 14.484236778000025 50.05210531300003, 14.484158794000052 50.05218647200007, 14.484098350000068 50.05225737900008, 14.48405480200006 50.05232305900006, 14.484001893000027 50.05241423100006, 14.483972380000068 50.052504740000074, 14.483964846000049 50.05256742000006, 14.483961541000042 50.052677207000045, 14.483963844000073 50.05278050100003, 14.48395683800004 50.05285330000004, 14.483939876000022 50.05295771100003, 14.483916673000067 50.05302382000008, 14.483879093000041 50.05310917300005, 14.483850131000054 50.053150636000055, 14.483778297000072 50.05322008600007, 14.483690403000026 50.053282859000035, 14.483577191000052 50.05333078800004, 14.483581462000075 50.05343343800007, 14.483619324000074 50.053588958000034, 14.48367371200004 50.05374829300007, 14.483662492000065 50.05384159300007, 14.483481010000048 50.053853926000045, 14.483412315000066 50.05385749700008, 14.483360567000034 50.053865554000026, 14.483353642000054 50.05386630600003, 14.48320221800003 50.05388709300007, 14.483152571000062 50.05389388400005, 14.482971247000023 50.05390613900005, 14.48283161200004 50.05390128400006, 14.482708355000057 50.05390758200008, 14.482616583000038 50.05391229600008, 14.482388898000067 50.05389596500004, 14.482270046000053 50.05391735200004, 14.482077465000032 50.05390629000004, 14.481946952000044 50.05392882700005, 14.481905943000072 50.05393211300003, 14.481837030000065 50.053942015000075, 14.48167430500007 50.05393040700005, 14.481549226000027 50.053951244000075, 14.481412197000054 50.054001792000065, 14.481273328000043 50.054066971000054, 14.480932761000076 50.05418190200004, 14.480896545000064 50.05421238000008, 14.480686036000066 50.05431753000005, 14.480634573000032 50.05439721300007, 14.480580450000048 50.05450334200003, 14.480520696000042 50.054547083000045, 14.480630619000067 50.054628095000055, 14.480784399000072 50.05467385500003, 14.480781259000025 50.05470388900005, 14.480734294000058 50.05478097300005, 14.480691659000058 50.054901364000045, 14.480404295000028 50.05498676700006, 14.480456682000067 50.05521916300006, 14.480393622000065 50.05536933500008, 14.48030946700004 50.05550004300005, 14.480307981000067 50.055501727000035, 14.480257025000071 50.055553141000075, 14.480170267000062 50.05557072800008, 14.480015294000054 50.05554782100006, 14.479945902000054 50.05550822200007, 14.47987790700006 50.05551511900006, 14.479837796000027 50.05550024200005, 14.479762274000052 50.055558476000044, 14.479603431000044 50.055602201000056, 14.479374366000059 50.055606253000064, 14.478758870000036 50.055489961000035, 14.478500277000023 50.05549168200008, 14.478481550000026 50.05547832600007, 14.478324749000024 50.055365867000035, 14.478230121000024 50.055227486000035, 14.478131119000068 50.055146164000064, 14.47796738900007 50.05513727500005, 14.477808387000039 50.05520893400006, 14.477720474000023 50.05521271400005, 14.477637719000029 50.05519090300004, 14.477559391000057 50.05515423600008, 14.477493375000051 50.05506892200003, 14.477446847000067 50.05499803100008, 14.477279360000068 50.05500151500007, 14.477023078000059 50.055130305000034, 14.476894436000066 50.055006078000076, 14.476851544000056 50.05499367700003, 14.476690850000068 50.054871707000075, 14.476623088000053 50.05486092600006, 14.476475102000052 50.05491921600003, 14.476421923000032 50.05499566100008, 14.47661785200006 50.05512427600007, 14.476620535000052 50.05518658500006, 14.476495319000037 50.055298881000056, 14.47639213900004 50.05545604400004, 14.476287576000061 50.05550300500005, 14.476185074000057 50.05550313900005, 14.476041957000064 50.05544170400003, 14.475979424000059 50.05541096500008, 14.475926800000025 50.05532764700007, 14.475793089000035 50.05527965500005, 14.475661241000068 50.055327660000046, 14.475534985000024 50.05531753200006, 14.475371754000037 50.055281095000055, 14.475240055000029 50.05518717900003, 14.475107929000046 50.05527626800006, 14.475061778000054 50.05530505300004, 14.475027170000033 50.055317340000045, 14.474846916000047 50.05533312600005, 14.474706237000078 50.05532454000007, 14.474481869000044 50.055284619000076, 14.474368998000045 50.05523474200004, 14.474242504000074 50.05515480400004, 14.47412335100006 50.05501779600007, 14.474020403000054 50.05497959200005, 14.473873044000072 50.05496596900008, 14.47368209700005 50.05500685700008, 14.473657210000056 50.05502181500003, 14.473454537000066 50.05505885500003, 14.473250696000036 50.05505431900008, 14.473099522000041 50.05502084800003, 14.472947439000052 50.055000273000076, 14.472611951000033 50.05497451200006, 14.472507664000034 50.05496713400004, 14.472495130000027 50.05496575700005, 14.472410160000038 50.05495636100005, 14.472395984000059 50.054954749000046, 14.472391299000037 50.05495424500003, 14.472387167000022 50.05495379000007, 14.472290059000045 50.05494314300006, 14.472247320000065 50.054938649000064, 14.471290422000038 50.05698639800005, 14.46897046500004 50.05690110200004, 14.468295669000042 50.05688198300004, 14.467117032000033 50.05680744400007, 14.467107703000067 50.056875139000056, 14.467127318000053 50.05704330800006, 14.467148338000072 50.05707039100008, 14.467163848000041 50.057342652000045, 14.467098707000048 50.05749908100006, 14.467042136000032 50.05759137800004, 14.46701014100006 50.05769537100008, 14.466945465000038 50.05778468400007, 14.46694831900004 50.057911716000035, 14.467002624000031 50.058051997000064, 14.467003136000073 50.05812909100007, 14.467160892000038 50.05821778300003, 14.467085576000045 50.05825043600004, 14.466974569000058 50.058298455000056, 14.466855950000024 50.05825505100006, 14.466850590000035 50.05822326900005, 14.46676793100005 50.05819238300006, 14.46652292500005 50.05812022600003, 14.466120619000037 50.05802348600008, 14.466032981000069 50.058043164000026, 14.465975084000036 50.058040326000025, 14.46557077400007 50.05796890800008, 14.46496217500004 50.05788373400003, 14.464585619000047 50.057830280000076, 14.464322492000065 50.057812150000075, 14.464084006000064 50.05782859200008, 14.463941749000071 50.057869768000046, 14.463867399000037 50.05789125100006, 14.463706062000028 50.057990277000044, 14.463577967000049 50.058107300000074, 14.463536616000056 50.058157195000035, 14.463521456000024 50.05817609600007, 14.46349452800007 50.05821982200007, 14.463479705000054 50.058278865000034, 14.46348682200005 50.05833085900008, 14.463508985000033 50.058388990000026, 14.46351429300006 50.05840842500004, 14.463063385000055 50.05832081700004, 14.462532255000042 50.05822731000006, 14.461979105000069 50.05818295000006, 14.461969816000021 50.058021317000055, 14.462011705000066 50.05782653700004, 14.462027911000064 50.057823248000034, 14.46202781900007 50.057821697000065, 14.462023961000057 50.05778750600007, 14.462029546000053 50.05776458500003, 14.462043950000066 50.057704870000066, 14.462097006000022 50.05751325400007, 14.461947489000067 50.05721573300008, 14.461890574000051 50.057095727000046, 14.46184923900006 50.05709389500004, 14.461480952000045 50.05709896800005, 14.461293237000064 50.05710536400005, 14.461113046000037 50.05711151600008, 14.461024093000049 50.057114194000064, 14.460863282000048 50.05711869800007, 14.460746941000025 50.05712222500006, 14.460687688000064 50.057119810000074, 14.460480785000073 50.057118340000045, 14.460374519000027 50.057117583000036, 14.460016407000069 50.05706692000007, 14.45978539600003 50.05703700300006, 14.459716112000024 50.056736123000064, 14.45969763100004 50.05673222300004, 14.459628443000042 50.056709599000044, 14.459556759000066 50.05668612000005, 14.459517392000066 50.056674387000044, 14.459445530000039 50.05665307000004, 14.459441827000035 50.05665192600003, 14.459411678000038 50.05664191500006, 14.459286304000045 50.056608433000065, 14.459218024000052 50.05659015400005, 14.459191378000071 50.05658090500003, 14.459035872000072 50.056528065000066, 14.458176937000076 50.05770255600004, 14.457900891000065 50.058029041000054, 14.45717778200003 50.05874559700004, 14.456973322000067 50.05897485000003, 14.456712362000076 50.05930720300006, 14.456415875000062 50.05976529000003, 14.455962946000056 50.06055206800005, 14.455806874000075 50.06075727800004, 14.455677605000062 50.06091938600008, 14.455565098000022 50.06106037700005, 14.454577177000033 50.06186943600005, 14.454586900000038 50.06193364100005, 14.454589172000055 50.06194282600006, 14.454614809000077 50.06210635900004, 14.454655569000067 50.06237359700003, 14.454587009000022 50.06239431600005, 14.454567477000069 50.06239930800007, 14.454456923000066 50.06242920600005, 14.454436642000076 50.062434403000054, 14.454341269000054 50.06241554600007, 14.45431437600007 50.06243722100004, 14.454225612000073 50.06250843000004, 14.45420389800006 50.06252829300007, 14.453956727000048 50.06240273700007, 14.453743642000063 50.06229453000003, 14.453678526000033 50.06226137200008, 14.453599992000022 50.06224354700004, 14.453487245000076 50.06218912200006, 14.453423779000047 50.06215483900007, 14.45332992300007 50.06211034000006, 14.453265199000043 50.06208593000008, 14.453193230000068 50.062055162000036, 14.453147950000073 50.06203609800008, 14.453118019000044 50.06202637600006, 14.453081973000053 50.062017566000065, 14.452973490000034 50.06199010800003, 14.45293130400006 50.06198166300004, 14.452895669000043 50.06197688300006, 14.452871694000066 50.06197295100003, 14.452827220000074 50.06197392400003, 14.452784484000063 50.06197731900005, 14.452703033000034 50.06199898600005, 14.452614613000037 50.062025574000074, 14.452028923000057 50.062201824000056, 14.449820534000025 50.06286421600004, 14.449632434000023 50.06292056700005, 14.449478046000024 50.06296691700004, 14.44940168000005 50.06298984800003, 14.448856810000052 50.063153717000034, 14.448709928000028 50.06319791700008, 14.448561417000064 50.06324115600006, 14.448416312000063 50.063282971000035, 14.448325214000022 50.063313494000056, 14.448110758000041 50.06339492200004, 14.448012724000023 50.06343218300003, 14.447880832000067 50.06348542000006, 14.44777943400004 50.063531186000034, 14.447587333000058 50.063589087000025, 14.447146600000053 50.06376106100004, 14.447098778000054 50.06377970600005, 14.446923785000024 50.063851913000065, 14.446750598000051 50.06392754700005, 14.446130590000053 50.06421490900004, 14.446135669000057 50.064226793000046, 14.446042714000043 50.064255426000045, 14.445630429000062 50.06438253500005, 14.445575102000078 50.06437356200007, 14.445549663000065 50.06447631800006, 14.445472051000024 50.06446474000006, 14.445440306000023 50.064573927000026, 14.44537407000007 50.064564534000056, 14.445343253000033 50.064662095000074, 14.444512299000053 50.06501294200007, 14.444509996000022 50.06499994200004, 14.444461145000048 50.06502339600007, 14.44445715300003 50.065034842000046, 14.444243176000043 50.06512320400003, 14.444111443000054 50.06517763100004, 14.443065286000035 50.065612549000036, 14.442977531000054 50.065649172000064, 14.442900817000066 50.065680962000044, 14.44272339400004 50.06575458300006, 14.44271195600004 50.065759290000074, 14.442384215000061 50.06589313600006, 14.442369323000037 50.06587702600007, 14.442139326000074 50.06596641900006, 14.442120266000074 50.06597381000006, 14.442056451000042 50.06599866300007, 14.442030165000062 50.066008864000025, 14.441856550000068 50.06607056900003, 14.44180553800004 50.06608629800007, 14.441711828000052 50.06611513300004, 14.441661131000046 50.06613070900005, 14.441597588000036 50.066150322000055, 14.441379650000044 50.066217546000075, 14.441341326000042 50.066229314000054, 14.441334529000073 50.066231436000066, 14.441314904000023 50.06623750600005, 14.441319984000074 50.06625665100006, 14.441324820000034 50.066274958000065, 14.441311073000065 50.06627991400006, 14.441243163000024 50.06630413200003, 14.441180119000023 50.066326693000065, 14.441151879000074 50.06633481500006, 14.441096601000027 50.06635071100004, 14.44108398800006 50.06635431600006, 14.440866461000041 50.06641894400008, 14.440966202000027 50.066437835000045, 14.441003265000063 50.066445196000075, 14.441014837000068 50.06644712600007, 14.44110358200004 50.06646205100003, 14.441154711000024 50.06644379100004, 14.441157204000035 50.06644664300006, 14.441176486000074 50.06647258000004, 14.441250019000051 50.06656738600003, 14.441309725000053 50.06664572200003, 14.44148096400005 50.066707508000036, 14.441600814000026 50.06674714500008, 14.441784101000053 50.06681326300003, 14.441842547000022 50.06683340400008, 14.441952471000036 50.06687198100008, 14.442002304000027 50.06687566000005, 14.442073538000045 50.06688014200006, 14.442272074000073 50.06689660200004, 14.442345809000074 50.06690257500003, 14.442567193000059 50.06692032800004, 14.442582988000026 50.06692163300005, 14.442739492000044 50.066934196000034, 14.443105754000044 50.067017029000056, 14.442970015000071 50.06704460100008, 14.442973881000057 50.06705093200003, 14.443784256000072 50.06736523500007, 14.443810555000027 50.067337792000046, 14.443870478000065 50.06736423400008, 14.44385088200005 50.067390001000035, 14.444272486000045 50.06755250300006, 14.444351660000052 50.06757066200004, 14.444455274000063 50.06760777200003, 14.444515661000025 50.06764922900004, 14.444854633000034 50.06777674600005, 14.44513074200006 50.06786648800005, 14.445288196000035 50.067904361000046, 14.445419528000059 50.067934480000076, 14.44561565600003 50.06796687600007, 14.445870077000052 50.06799634400005, 14.445872449000035 50.067987206000055, 14.445918085000073 50.06799205500005, 14.445916777000036 50.06800083400003, 14.446243292000077 50.06804266200004, 14.446601719000057 50.068078323000066, 14.447252293000076 50.06811928400003, 14.447432277000075 50.06812093600007, 14.447632459000033 50.068121105000046, 14.447913653000057 50.068116270000075, 14.44818351300006 50.06810044900004, 14.448453104000066 50.06807861400006, 14.448452290000034 50.06805730600007, 14.448552550000045 50.06805064300005, 14.448556978000056 50.06805103500005, 14.448572712000043 50.06816967900005, 14.448577413000066 50.06822037300003, 14.448585029000071 50.068297733000065, 14.44859146400006 50.06834558500003, 14.448585209000044 50.068346484000074, 14.44860923400006 50.068503615000054, 14.44860449600003 50.06850401400004, 14.448549817000071 50.06871681300004, 14.448509649000073 50.06886155800004, 14.448486072000037 50.068920553000055, 14.448499024000057 50.06895899800003, 14.448480475000054 50.06899838000004, 14.448418919000062 50.06908868900007, 14.448376448000033 50.069186038000055, 14.448344553000027 50.06924965300004, 14.448304146000055 50.06932740000008, 14.448284880000074 50.06935691700005, 14.448253818000069 50.06940009500005, 14.44823729500007 50.069420054000034, 14.448165999000025 50.069519667000066, 14.44816879700005 50.06952109400004, 14.447954677000041 50.069696031000035, 14.447893269000076 50.06966528600003, 14.447674629000062 50.06979925600007, 14.447632446000057 50.06982184900005, 14.447565199000053 50.06985221000008, 14.447534850000068 50.06986559200004, 14.44747172500007 50.06988588100006, 14.447035764000077 50.070026608000035, 14.446863590000078 50.070082186000036, 14.446712780000041 50.07013411500003, 14.44542965900007 50.07058488100006, 14.44530783600004 50.07062847900005, 14.445317825000075 50.07063916300007, 14.445337997000024 50.07066490500006, 14.44436472700005 50.071017434000055, 14.443663707000042 50.07145400400003, 14.442551218000062 50.072335302000056, 14.443114313000024 50.07262529700006, 14.443946528000026 50.07263077300007, 14.445817753000028 50.07264800000007, 14.447864641000024 50.07266074800003, 14.44921123100005 50.07267958500006, 14.449205036000023 50.07333954900008, 14.449308509000048 50.07345278300005, 14.44928395200003 50.07416712000003, 14.448598633000074 50.074134635000064, 14.448559974000034 50.07535613500005, 14.449063892000026 50.075356534000036, 14.450411891000044 50.07538101100005, 14.452796716000023 50.07539064900004, 14.454153590000033 50.075415141000065, 14.45451874500003 50.07542677200007, 14.455778151000061 50.075437468000075, 14.456662765000033 50.07544602200005, 14.457757280000067 50.07546020400008, 14.461699237000062 50.07564571100005, 14.46396945500004 50.07575699800003, 14.46518194600003 50.07580982800005, 14.466326995000031 50.075874758000054, 14.47005348600004 50.076061580000044, 14.472106353000072 50.07616779700004, 14.473381458000063 50.07623122900003, 14.47552027200004 50.07633978400003, 14.476902635000044 50.07640745200007, 14.478349587000025 50.07627215800005, 14.478730166000048 50.07784478100007, 14.47860290400007 50.07785635300007, 14.477419318000045 50.077963846000046, 14.476415041000052 50.07806234600008, 14.476307047000034 50.07939103100006, 14.477105030000075 50.079541893000055, 14.479467186000022 50.07994844800004, 14.48182302600003 50.08040476000008, 14.482558694000033 50.080463432000045, 14.482527017000052 50.080501662000074, 14.482113262000041 50.08100184300008, 14.481652762000067 50.081236914000044, 14.481172869000034 50.081386062000036, 14.481003294000061 50.081438743000035, 14.48084745400007 50.08148718800004, 14.480756945000053 50.08156597700008, 14.480588320000038 50.08171302900007, 14.48049330200007 50.08179577700008, 14.480455204000066 50.08185159100003, 14.48262795900007 50.08225010800004, 14.482273323000072 50.08301349200008, 14.48220772600007 50.08309783200008, 14.482077928000024 50.083423811000046, 14.48217565400006 50.083445753000035, 14.482179152000072 50.08344787600004, 14.48262683200005 50.08354390300008, 14.482794821000027 50.08357965000005, 14.482845570000052 50.08359037800005, 14.482962434000058 50.083615182000074, 14.48307417500007 50.08363953600008, 14.483501250000074 50.08373165900008, 14.48351328800004 50.083734080000056, 14.483581254000057 50.08374741100005, 14.483579766000048 50.08375109200006, 14.483686853000052 50.083772131000046, 14.48380919400006 50.08379505700003, 14.483909026000049 50.083813734000046, 14.48393820900003 50.08376003800004, 14.484121903000073 50.083803517000035, 14.484170325000036 50.08381258800006, 14.484219004000067 50.08382177200008, 14.484266060000039 50.08383063100007, 14.484482356000058 50.083871352000074, 14.48453157800003 50.08387931300007, 14.484700708000048 50.08389510200004, 14.48491838800004 50.08391670600008, 14.484882405000064 50.08399975100008, 14.484833174000073 50.084105315000045, 14.48551982400005 50.08423497000007, 14.48550466200004 50.08425986300006, 14.485607022000067 50.084284568000044, 14.486119259000077 50.08440804000003, 14.486147084000038 50.08441647700005, 14.486413243000072 50.08449733600003, 14.486726591000036 50.08459241800006, 14.486821063000036 50.08470536100003, 14.486954109000067 50.08486443900006, 14.487063431000024 50.08499511400004, 14.487127546000067 50.08507171900004, 14.48742548000007 50.08542788500006, 14.487447728000063 50.08542739200004, 14.487767297000062 50.08564988300003, 14.488000137000029 50.08579069500007, 14.488300547000051 50.08591485300008, 14.488592166000046 50.08600338900004, 14.488619894000067 50.08604348800003, 14.48862587900004 50.086045194000064, 14.48869952900003 50.086065647000055, 14.488719244000038 50.08607110200006, 14.48881611400003 50.08609777100003, 14.488997377000032 50.08614810600005, 14.489193145000058 50.08620252900005, 14.489344983000024 50.086244650000026, 14.489523908000024 50.08629005900008, 14.48994293100003 50.08639633000007, 14.489993249000065 50.08640910400004, 14.49005296300004 50.08642279400004, 14.491159525000057 50.08667600100006, 14.491267803000028 50.08670076700008, 14.491292541000064 50.08670648100008, 14.491436236000027 50.086739806000026, 14.491569453000068 50.08677066700005, 14.491768131000072 50.08681672000006, 14.491826931000048 50.08687987700006, 14.491846917000032 50.08690132700008, 14.491861279000034 50.08695921600008, 14.49191660300005 50.086953735000066, 14.491917925000052 50.08698270800005, 14.491921137000077 50.08705059700003, 14.49192202200004 50.087069006000036, 14.491893538000056 50.087066320000076, 14.491809701000022 50.087105775000055, 14.491807522000045 50.08710939400004, 14.491754282000045 50.087197366000055, 14.491739242000051 50.087222361000045, 14.491723849000039 50.08724768700006, 14.491670628000065 50.08733556900006, 14.491667126000038 50.08734143200007, 14.49214429500006 50.087456890000055, 14.492383346000054 50.08751674600006, 14.492530543000044 50.08753558500007, 14.493607630000042 50.08777764400003, 14.494585068000049 50.087958299000036, 14.495361944000024 50.08811106500008, 14.496422075000055 50.08835868300008, 14.49695882900005 50.088463293000075, 14.49728157900006 50.088526228000035, 14.49743378100004 50.08850157900008, 14.498220936000052 50.08864651600004, 14.498365515000046 50.08868635200008, 14.498976904000074 50.088854679000065, 14.499456917000032 50.08895819400004, 14.499980149000066 50.08904880600005, 14.500634512000033 50.08919013600007, 14.50092655700007 50.089252903000045, 14.501456424000025 50.089366777000066, 14.501929330000053 50.08945994700008, 14.50237290800004 50.089524494000045, 14.50242410900006 50.089531804000046, 14.50276352700007 50.08956542400006, 14.502983966000045 50.08958677900006, 14.503276129000028 50.089595829000075, 14.503313760000026 50.089661113000034, 14.503486330000044 50.089637519000064, 14.503902096000047 50.08954263000004, 14.504057257000056 50.089541917000076, 14.50445079900004 50.08954380400007, 14.505536533000054 50.08935845900004, 14.505658676000053 50.08935049000007, 14.506108616000063 50.08931521800008, 14.506293454000058 50.089303587000074, 14.507126269000025 50.08923667800008, 14.507677858000022 50.08917765500007, 14.508509391000075 50.08910545200007, 14.509868260000076 50.08899676400006, 14.510751404000075 50.08889794900006, 14.511899037000035 50.08879030300005, 14.512568117000058 50.08868394500007, 14.512885357000073 50.08860324900007, 14.512964950000026 50.08862765400005, 14.513209551000045 50.08870201700006, 14.513310601000057 50.08873365900007, 14.513329645000056 50.08862516700003, 14.51355996500007 50.08858457500003, 14.513601656000048 50.088575528000035, 14.514187974000038 50.08837115700004, 14.514221847000044 50.08834309500003, 14.514279919000046 50.08829800800004, 14.514422290000027 50.08818790300006, 14.514554868000062 50.08810869900003, 14.514799393000033 50.08800637400003, 14.51479680600005 50.08800260800007, 14.514788441000064 50.08799216500006, 14.51538301100004 50.08780203400005, 14.515745454000069 50.08768700200005, 14.515741841000022 50.08768341900003, 14.515823004000026 50.08765315200003, 14.515858437000077 50.08764101500003, 14.515863516000024 50.08763901000003, 14.515882630000021 50.08763134000003, 14.516070539000054 50.08755589800006, 14.51607548000004 50.087553882000066, 14.516113965000045 50.08753865500006, 14.51612702400007 50.087532269000064, 14.516188173000046 50.087504601000035, 14.516211465000026 50.087491853000074, 14.516213058000062 50.08749099500005, 14.51628802700003 50.08745401300007, 14.516293320000045 50.08745765400005, 14.516378200000077 50.08748705800008, 14.516501091000066 50.08746153900006, 14.516599366000037 50.08743104800004, 14.516965112000037 50.08731503200005, 14.517026650000048 50.087276872000075, 14.517197557000031 50.08720910300008, 14.517195868000044 50.08718245800003, 14.517358849000061 50.087102833000074, 14.51790585200007 50.087059243000056, 14.518215688000055 50.08701871800008, 14.518293515000039 50.08700884600006, 14.518318231000023 50.08700602300007, 14.518392489000064 50.086503650000054, 14.518929462000074 50.086686486000076, 14.519646532000024 50.08690598100003, 14.52036258000004 50.087105690000044, 14.520358756000064 50.08712241500007, 14.520667434000075 50.08721054600005, 14.52062784900005 50.08738148200007, 14.521075515000064 50.087437333000025, 14.521568176000073 50.08751781600006, 14.522461449000048 50.08768522500003, 14.522539443000028 50.087721189000035, 14.523013728000024 50.08794043200004, 14.523061131000077 50.08784177600006, 14.52368756800007 50.08800520600005, 14.524209276000022 50.08813105200005, 14.524473923000073 50.08819072300008, 14.524726049000037 50.088266899000075, 14.525741844000038 50.088568516000066, 14.526169745000061 50.088690488000054, 14.52651693200005 50.08878134100007, 14.527550438000048 50.08907133500003, 14.528306395000072 50.089282652000065, 14.528819180000028 50.08942811000003, 14.528933837000068 50.089461474000075, 14.529024466000067 50.08948374900007, 14.529031837000048 50.08948557400004, 14.529075899000077 50.08949796300004, 14.52910130400005 50.08950454400008, 14.529110501000048 50.08950707400004, 14.529187723000064 50.08952871900004, 14.529590033000034 50.08963772900006, 14.531410631000028 50.09014679500007, 14.532140870000035 50.09033713900004, 14.532998411000051 50.09053719100007, 14.532999011000072 50.09053695400007, 14.53305503300004 50.090424804000065, 14.533129644000041 50.09027544500003, 14.533142756000075 50.09024946200003, 14.533169357000077 50.090193717000034, 14.533180848000029 50.090169597000056, 14.533182802000056 50.090165494000075, 14.53326945200007 50.08998388800006, 14.533450519000041 50.08961128200008, 14.533624045000067 50.08924364300003, 14.533792405000042 50.08891375200005, 14.533984583000063 50.088565258000074, 14.532993802000021 50.08832924400008, 14.532112403000042 50.08815288800008, 14.531807084000036 50.08807878600004, 14.530145793000031 50.08772568100005, 14.53026352300003 50.08752919400007, 14.530296960000044 50.08747314200008, 14.530485960000021 50.08715576900005, 14.530577565000044 50.08700209300008, 14.530611269000076 50.08693544700003, 14.530714530000068 50.086731341000075, 14.530922966000048 50.08633273400005, 14.530943710000031 50.086299343000064, 14.53118310700006 50.085919690000026, 14.531348868000066 50.08559411200008, 14.53143108200004 50.085432807000075, 14.531513294000035 50.08527150200007, 14.531833156000062 50.08473075300003, 14.531888238000022 50.08463902900007, 14.531948200000045 50.084539566000046, 14.531987684000057 50.084474242000056, 14.532031216000064 50.08447778200008, 14.532038297000042 50.084478312000044, 14.53212033400007 50.08448449800005, 14.532124645000067 50.08448478500003, 14.53269001700005 50.08462077000007, 14.532695525000065 50.08460873000007, 14.532757808000042 50.08461563600008, 14.532845027000064 50.08465866200004, 14.533383323000066 50.084719318000054, 14.53399076900007 50.08478774900004, 14.533996262000073 50.08477244100004, 14.534051459000068 50.08457946100003, 14.534092537000049 50.08458060700008, 14.534095998000055 50.084580911000046, 14.534180646000038 50.084585418000074, 14.534415635000073 50.084596555000076, 14.534479420000025 50.08459969000006, 14.534679869000058 50.08460943600005, 14.534738789000073 50.084612235000066, 14.53489197700003 50.08462473900005, 14.535011889000032 50.084632878000036, 14.535131801000034 50.08464101700008, 14.535336104000066 50.08465454700007, 14.535339861000068 50.084654785000055, 14.535514660000047 50.08466645800007, 14.535983583000075 50.084707054000035, 14.535988706000069 50.08470750300006, 14.536057263000032 50.08471341300003, 14.536408348000066 50.08475240300004, 14.536517224000022 50.08476438400004, 14.536617572000068 50.084775345000025, 14.536786913000071 50.08479416100005, 14.536790632000077 50.08479457700008, 14.536840806000043 50.08480005800004, 14.536851298000045 50.084801793000054, 14.536864541000057 50.08480385900003, 14.537213816000076 50.084858749000034, 14.537291628000048 50.08487091400008, 14.53733438300003 50.08487746900005, 14.537430527000026 50.08490031100007, 14.53748181800006 50.08491251400005, 14.537529780000057 50.08492378900007, 14.53781772900004 50.08435020200005, 14.537883411000053 50.08422428800003, 14.538067245000036 50.08387233800005, 14.538218352000058 50.08358312900003, 14.538344474000041 50.08329336700007, 14.538402351000059 50.08316032700003, 14.538426853000033 50.08305775800005, 14.538435562000075 50.08302122600003, 14.53843796700005 50.08301118300005, 14.53844590400007 50.08297830400005, 14.538450564000073 50.082958931000064, 14.538455374000023 50.08293884500006, 14.53847354900006 50.08294025400005, 14.538501970000027 50.08294256000005, 14.538506470000073 50.08291927100004, 14.538514491000058 50.08287732500003, 14.538527947000034 50.08280899700003, 14.538543129000061 50.08273183600005, 14.538548438000078 50.08270471600008, 14.538553673000024 50.08267795200004, 14.538556455000048 50.082668124000065, 14.538578420000022 50.08258956000003, 14.538588244000039 50.08255376100004, 14.53862444200007 50.08242454100008, 14.538670350000075 50.08226005600005, 14.538728325000022 50.08205316300007, 14.538796750000074 50.08184419000003, 14.538802800000042 50.08182557300006, 14.538807607000024 50.08181084100005, 14.538898869000036 50.081533181000054, 14.539012783000032 50.08099490300003, 14.539020993000065 50.08095606000006, 14.539050409000026 50.08082288800006, 14.539108061000036 50.08056079700003, 14.539321742000027 50.07985068100004, 14.539344288000052 50.07972198900006, 14.539348791000066 50.07956858000006, 14.539307304000033 50.07957139200005, 14.539267024000026 50.079203549000056, 14.53926167700007 50.07888458600007, 14.539293863000069 50.07869893700007, 14.539320588000066 50.07857315200005, 14.539308556000037 50.07857337000007, 14.539304698000024 50.07850289000004, 14.539304419000075 50.07849887300006, 14.539300406000052 50.07843246400006, 14.53929873900006 50.07836562500006, 14.539389276000065 50.07836356700005, 14.53941327900003 50.07830069900007, 14.539415063000035 50.078295592000075, 14.539415491000057 50.078294904000074, 14.539332350000052 50.078208593000056, 14.539399665000076 50.07772394800003, 14.53940827300005 50.077621168000064, 14.53941293500003 50.07753972900008, 14.539405908000049 50.07725673300007, 14.539403506000042 50.077157345000046, 14.539384066000025 50.076991133000035, 14.539376289000074 50.07692385000007, 14.539374595000027 50.076909183000055, 14.539360148000071 50.07678406000008, 14.539354710000055 50.076736399000026, 14.539041693000058 50.07678976100004, 14.538556644000039 50.076872525000056, 14.538495066000053 50.07688301500008, 14.538391515000058 50.07690062800003, 14.538350983000043 50.07690760600008, 14.538282106000054 50.076919271000065, 14.53823969900003 50.07692644800005, 14.53804853400004 50.07695898600008, 14.537927825000054 50.07697972500006, 14.537789046000057 50.07700323700004, 14.537680958000067 50.077021632000026, 14.53755766200004 50.07704259800005, 14.537373342000024 50.07707410100005, 14.537312493000059 50.07708447200008, 14.537174424000057 50.07710795500003, 14.537130991000026 50.07711531400008, 14.536478772000066 50.077226447000044, 14.53646958400003 50.07704380000007, 14.536460378000072 50.07704399200003, 14.536460383000076 50.07704263100004, 14.53627197700007 50.07704609900003, 14.536275039000031 50.07710498500006, 14.536266683000065 50.07710516100008, 14.536269426000047 50.07715621600005, 14.53627778200007 50.077156040000034, 14.536283206000064 50.07725977600006, 14.536088823000057 50.07729284700008, 14.536062057000038 50.07729739900003, 14.535964935000038 50.07731394000007, 14.535566226000071 50.07738174900004, 14.53551172400006 50.077320083000075, 14.535495512000068 50.07730205800004, 14.535434210000062 50.07723253800003, 14.535232972000074 50.07700458200003, 14.535224509000045 50.07699059300006, 14.535193740000068 50.076938718000065, 14.535128884000073 50.07682932400007, 14.535118468000064 50.07681189700003, 14.535116415000061 50.076808269000026, 14.53511492900003 50.07680596100005, 14.53508255500003 50.07675167700006, 14.535082372000034 50.07675120700003, 14.534871813000052 50.07639730400007, 14.534864377000076 50.07638712500005, 14.534565574000055 50.075971776000074, 14.534483339000076 50.075857229000064, 14.534425716000044 50.07577432800008, 14.534182401000066 50.07540467000007, 14.534322531000043 50.07536875800008, 14.534328602000073 50.07536738400006, 14.534804131000044 50.07526093700005, 14.534845133000033 50.07525173300007, 14.535261047000063 50.07515848500003, 14.536049087000038 50.07500435600008, 14.536109152000051 50.07493965500004, 14.536985126000047 50.074775706000025, 14.536993903000052 50.07477420600003, 14.53748924100006 50.074681371000054, 14.537648516000047 50.074651578000044, 14.537691387000052 50.074643534000074, 14.537736604000031 50.07463506100004, 14.537843031000023 50.074615160000064, 14.537903096000036 50.07460381300007, 14.538159115000042 50.07455590200004, 14.538126927000064 50.07445336100005, 14.537986233000026 50.073818208000034, 14.537971527000025 50.073730355000066, 14.53795978900007 50.07363913200004, 14.537941505000049 50.07354352600004, 14.537940476000074 50.07353771900006, 14.537921461000053 50.07343823700006, 14.537911095000027 50.073383884000066, 14.537826231000054 50.07299825200005, 14.53774953900006 50.07276741100003, 14.537728838000078 50.07270525700005, 14.53772549200005 50.072695073000034, 14.537722474000077 50.07268600700007, 14.537670738000031 50.07253121300005, 14.537667902000067 50.07252261700006, 14.537661071000059 50.07250223800003, 14.537657807000073 50.07249233300007, 14.537618706000046 50.07237448700005, 14.537605901000063 50.07233634500005, 14.53759747600003 50.07231083500005, 14.537569045000055 50.07232594900006, 14.537527134000072 50.07234814100008, 14.53738454300003 50.07242376600004, 14.537297048000028 50.07247018600003, 14.537186108000071 50.07252880100003, 14.537144197000032 50.07255099200006, 14.537107985000034 50.07257023400007, 14.53680358400004 50.072731687000044, 14.53664036500004 50.07283018600003, 14.536414453000077 50.07296647900006, 14.536315517000048 50.07302632500006, 14.536234859000047 50.07307506800004, 14.53615446300006 50.07312991300006, 14.536056134000034 50.07319688900003, 14.535997160000022 50.07323709600007, 14.535969321000039 50.07325607300004, 14.535851040000068 50.07333672800007, 14.53582921900005 50.07332256800004, 14.535751307000055 50.07327228100007, 14.535704839000061 50.07324198800006, 14.53552568400005 50.07319109400004, 14.535491364000052 50.07318137400006, 14.535417512000038 50.07316057000003, 14.535258689000045 50.07311553900007, 14.535205484000073 50.07310044500008, 14.535077018000038 50.073063879000074, 14.535041528000022 50.07305569000005, 14.534974569000042 50.07304029800008, 14.53495573500004 50.07303601800004, 14.534883151000031 50.07301922600004, 14.534899860000053 50.07297486600004, 14.534371703000033 50.07264214700007, 14.534119819000068 50.07283722900007, 14.533886346000031 50.07279119300006, 14.533507905000022 50.07270995700003, 14.533234135000043 50.07265113500006, 14.531557507000059 50.072291034000045, 14.531552913000041 50.072290087000056, 14.531487907000042 50.07227613500004, 14.531321086000048 50.072240288000046, 14.531245156000068 50.072289986000044, 14.531021311000075 50.072436432000075, 14.530809353000052 50.07255733200003, 14.530519340000069 50.07275197100006, 14.53045486700006 50.07280348900008, 14.53039786000005 50.07284903800007, 14.53038224200003 50.07286155300005, 14.530236677000062 50.07297783300004, 14.530226311000035 50.07298618100003, 14.530238777000022 50.07298990400005, 14.530185869000036 50.073061401000075, 14.530177783000056 50.073058968000055, 14.530158709000034 50.07308515400007, 14.530117486000051 50.07307274100003, 14.530097358000035 50.073088581000036, 14.529864213000053 50.07327295700003, 14.529855747000056 50.07327965600007, 14.529809293000028 50.07331596600005, 14.529761117000078 50.07335375800005, 14.529660058000047 50.07343292300004, 14.529913286000067 50.073509553000065, 14.529897971000025 50.07352663200004, 14.530110876000037 50.073589930000026, 14.530193326000074 50.073609403000034, 14.530016232000037 50.07385540300004, 14.529361380000068 50.07476024700003, 14.52927980100003 50.074737310000046, 14.529211544000077 50.07464340200005, 14.528465838000045 50.07441935700007, 14.528465290000042 50.074419944000056, 14.528378426000074 50.07452929800007, 14.528371036000067 50.074540900000045, 14.528358257000036 50.07456065100007, 14.52832836600004 50.07460730400004, 14.528327473000047 50.07460885900008, 14.528320762000021 50.07461925100006, 14.528319907000025 50.07462062800005, 14.528287971000054 50.07467027800004, 14.52817021800007 50.07487964400008, 14.52783557400005 50.07482926900008, 14.527541047000057 50.07477188100006, 14.527343964000067 50.07472775100007, 14.527017984000054 50.07464909500004, 14.526317317000064 50.07448143100004, 14.526190790000044 50.07443703900003, 14.526186014000075 50.074435623000056, 14.526057299000058 50.074397573000056, 14.525336862000074 50.07427472000006, 14.524449875000073 50.07410940500006, 14.524219832000028 50.07405847800004, 14.524033711000072 50.07401720800004, 14.524018923000028 50.07401046700005, 14.523925690000056 50.07396799400004, 14.52372060600004 50.07387442700008, 14.52357597100007 50.07384432500004, 14.523607545000061 50.07378974400007, 14.52291460400005 50.07362364200003, 14.52297487100003 50.07348346600003, 14.523000448000062 50.073423913000056, 14.52303790700006 50.07329289900008, 14.523044339000023 50.07327050500004, 14.523090049000075 50.073027240000044, 14.523091517000069 50.07297501100004, 14.523094103000062 50.072886855000036, 14.523096527000064 50.07280612500006, 14.523112408000031 50.07259853900007, 14.523166705000051 50.07238597200006, 14.52318364100006 50.07231994500006, 14.523252875000026 50.07199417100003, 14.523333711000078 50.071614243000056, 14.523388905000047 50.071224898000025, 14.523392698000066 50.07118966000007, 14.523458104000042 50.07057753200007, 14.523477329000059 50.070398096000076, 14.523502042000075 50.07016741800004, 14.523509132000072 50.06993873500005, 14.523508200000038 50.06981923700005, 14.523481781000044 50.06950041200008, 14.52345787400003 50.06921302300003, 14.523483028000044 50.06895960700007, 14.523518684000067 50.06860194300003, 14.523511230000054 50.06858187100005, 14.52341711300005 50.06832779800004, 14.523383076000073 50.068290786000034, 14.523306021000053 50.068121964000056, 14.523296970000047 50.068102115000045, 14.523274124000068 50.068030875000034, 14.523241658000074 50.06792848400005, 14.523205518000054 50.067794828000046, 14.523175435000041 50.067683844000044, 14.523171919000049 50.067601868000054, 14.52316815100005 50.06751242900003, 14.52316712000004 50.067488655000034, 14.523213100000078 50.067270731000065, 14.523238560000038 50.06706716000008, 14.523245374000055 50.06701231400007, 14.523178318000078 50.066988104000075, 14.523092665000036 50.066957183000056, 14.522797799000045 50.067009547000055, 14.522787092000044 50.06701151200008, 14.522563551000076 50.06705125500008, 14.522405203000062 50.06707938400007, 14.52221520200004 50.06712651400005, 14.52203548500006 50.06717100700007, 14.521766419000073 50.06723733700005, 14.521614242000055 50.06727027100004, 14.521591494000063 50.06727517200005, 14.521577164000064 50.06727827100008, 14.521500937000042 50.06729472500007, 14.521319811000069 50.06734653500007, 14.521286187000044 50.06735619900007, 14.521200499000031 50.06738071600006, 14.521175121000056 50.06738139500004, 14.521043170000041 50.06738470400006, 14.520997094000052 50.06738592600004, 14.520987318000039 50.06738615800003, 14.520969621000063 50.067311921000055, 14.520961816000067 50.06729018400006, 14.520955333000074 50.067272193000065, 14.520946289000051 50.06724699000006, 14.52093856600004 50.067225533000055, 14.520920596000053 50.06717522800005, 14.520901265000077 50.06710738100003, 14.52089217300005 50.06706375300007, 14.52089189000003 50.06706109700008, 14.520884249000062 50.067002624000054, 14.520882025000049 50.06698582300004, 14.520880741000042 50.06698189900004, 14.520855803000075 50.06690657300004, 14.520699325000066 50.06690854800007, 14.520667385000024 50.06690892300003, 14.520480767000038 50.06691542200008, 14.520436094000047 50.06691667600006, 14.52027871000007 50.06692093000004, 14.520061706000035 50.06692712300003, 14.51995813600007 50.06692756700005, 14.51993852000004 50.06692766100008, 14.519839454000078 50.06692813700005, 14.519832263000069 50.06692814100006, 14.519579952000072 50.06692597300008, 14.51958662100003 50.06683454500006, 14.51959043900007 50.06678388300003, 14.519603776000054 50.06660302200004, 14.519605885000033 50.06657308100006, 14.519606087000057 50.06653217400003, 14.519606081000063 50.06652954100008, 14.519606181000029 50.06652573900004, 14.519608497000036 50.06626242500005, 14.51930088000006 50.066221195000026, 14.519173460000047 50.066207114000065, 14.519066549000058 50.06619537600005, 14.518986098000028 50.06618650400003, 14.51894162700006 50.06618214900004, 14.518688046000022 50.06615736400005, 14.51872957200004 50.06599585400005, 14.518746304000047 50.065930808000076, 14.518747443000052 50.06592809400007, 14.518770542000027 50.06586759900006, 14.518776334000052 50.06585222700005, 14.518837570000073 50.06569217400005, 14.518929548000074 50.06548146200004, 14.519012342000053 50.06522756700008, 14.519045553000069 50.06509200600004, 14.519070169000031 50.064991717000055, 14.519091077000041 50.06487032200005, 14.519090576000053 50.06474151400005, 14.519077895000066 50.06460365200007, 14.519076635000033 50.06459029300004, 14.518876171000045 50.06457434100008, 14.51876747700004 50.064565713000036, 14.518470241000045 50.06454208700006, 14.518442938000021 50.06453987300006, 14.518412157000057 50.06453744500004, 14.51837155000004 50.06453415500005, 14.518316511000023 50.06452978000004, 14.518377666000049 50.06449394800006, 14.518519222000066 50.06417424700004, 14.518523492000043 50.06416473000007, 14.51872172700007 50.063808351000034, 14.518546160000028 50.06365084500004, 14.51845301800006 50.06363069500003, 14.518430484000078 50.06334895800006, 14.518361024000058 50.06296528200005, 14.518164235000029 50.062619073000064, 14.517921992000026 50.062313793000044, 14.51759914400003 50.06197712100004, 14.517640314000062 50.06190650500008, 14.51768979600007 50.06173271800003, 14.517708335000066 50.06154795800006, 14.517716449000034 50.061415096000076, 14.517527488000042 50.06111385400004, 14.517099224000049 50.061199868000074, 14.516834732000063 50.061256695000054, 14.516853807000075 50.061287770000035, 14.51597197700005 50.06115920700006, 14.515606459000026 50.06106805500008, 14.515423861000045 50.06103569600003, 14.514773456000057 50.060942588000046, 14.514775315000065 50.06087923000007, 14.51477834900004 50.060775051000064, 14.514780906000055 50.06069641900007, 14.514782006000075 50.060657949000074, 14.514784349000024 50.06058964300007, 14.514790645000062 50.06040417100007, 14.514593169000022 50.06039881700008, 14.514597312000035 50.06034065100005, 14.514644690000068 50.060341906000076, 14.514673584000036 50.05990796400005, 14.514677117000076 50.05985400900005, 14.514628928000036 50.05985259300007, 14.514632404000054 50.059794913000076, 14.514816304000021 50.05979980200004, 14.514818491000028 50.059757526000055, 14.514824286000078 50.059638978000066, 14.514828120000061 50.05955964200007, 14.51483005600005 50.05951988500004, 14.514832082000055 50.05938585200005, 14.514832383000055 50.059364463000065, 14.514832540000043 50.05935041200007, 14.514833964000047 50.05925915800003, 14.514835558000073 50.05915113100008, 14.514837916000033 50.05899290000008, 14.514837853000074 50.05899053500008, 14.514838356000041 50.05898549700004, 14.514838029000032 50.05898238300006, 14.514839942000037 50.05885287800004, 14.514840181000068 50.058847092000065, 14.514840168000035 50.05883983100006, 14.51484067000007 50.05880884100003, 14.514841517000036 50.05875093000003, 14.51484326800005 50.05864083000006, 14.514847666000037 50.058365808000076, 14.514849722000065 50.05819303100003, 14.514843542000051 50.05811172700004, 14.51485877500005 50.05792731200006, 14.514865112000052 50.05785146200003, 14.514869419000036 50.057799843000055, 14.514869746000045 50.05779497200007, 14.514868405000072 50.057763366000074, 14.514866988000051 50.05773012000003, 14.514866012000027 50.05770544300003, 14.514862153000024 50.05761717400003, 14.514860340000041 50.05757581700004, 14.514851123000028 50.05736176000005, 14.514846307000028 50.05726868800008, 14.514814245000025 50.05720444000008, 14.514737447000073 50.05705060300005, 14.514662561000023 50.05690038300003, 14.514658995000048 50.05689326400005, 14.514554618000034 50.05679644300005, 14.515016486000036 50.05656157700008, 14.515113237000037 50.056483409000066, 14.51514521300004 50.05645754000005, 14.515196869000022 50.05641261900007, 14.515231448000065 50.05638244200003, 14.51527042300006 50.05633749700007, 14.51527636000003 50.05632476900007, 14.515306346000045 50.05625970600005, 14.515320318000022 50.05618507100007, 14.515324160000034 50.05616426500006, 14.515324393000071 50.05615983900003, 14.515331953000043 50.05602629200007, 14.51531594200003 50.05583632200006, 14.515316356000028 50.055808409000065, 14.51531930300007 50.05562808700006, 14.515323458000069 50.05544805400007, 14.515323972000033 50.05542632000004, 14.515327042000024 50.055296009000074, 14.51544586500006 50.05530462400003, 14.515469368000026 50.055165671000054, 14.515449442000033 50.05516392200008, 14.515347086000077 50.05515675300006, 14.51533028600005 50.05515555100004, 14.515331943000035 50.05508582300007, 14.51533390800006 50.055001332000074, 14.515336919000049 50.054974464000054, 14.51535477300007 50.05481759200006, 14.515379340000038 50.05481938600008, 14.515378347000023 50.05482474300004, 14.515508987000032 50.054834123000035, 14.515520657000025 50.054766364000045, 14.515503996000064 50.05476517300008, 14.515510868000035 50.05472539600004, 14.515527529000053 50.05472658600007, 14.515532326000027 50.054698604000066, 14.515537627000072 50.05466758100005, 14.515539142000023 50.054659094000044, 14.515522481000062 50.05465790300008, 14.515535660000069 50.05458102100005, 14.51542992700007 50.05457382700007, 14.515428216000032 50.054584566000074, 14.515366674000063 50.054580344000044, 14.515368384000055 50.05456960500004, 14.51536449100007 50.05456935400008, 14.51536070000003 50.05449207000004, 14.515360146000035 50.05448204000004, 14.515355997000029 50.05439846400003, 14.515351848000023 50.05431488800008, 14.515353764000054 50.05425525600003, 14.515354228000035 50.054242411000075, 14.515356454000027 50.05423389500004, 14.51537877100003 50.05415046400003, 14.51538246900003 50.05413699500008, 14.515383216000032 50.054112832000044, 14.515390770000067 50.053865493000046, 14.515412249000065 50.05315567500003, 14.51544272700005 50.05242931400005, 14.515446631000032 50.05241287000007, 14.515447736000056 50.052381025000045, 14.515449540000077 50.05235386900006, 14.51548036500003 50.05190076900004, 14.515481301000023 50.051887693000026, 14.515497967000044 50.05164324000003, 14.515541213000063 50.05133714700003, 14.515570228000058 50.051053669000055, 14.515542786000026 50.05100089700005, 14.515283831000033 50.051049128000045, 14.515132051000023 50.05103181100003, 14.514955491000023 50.05099507800003, 14.514877682000076 50.05095322000005, 14.514716816000032 50.05081242000006, 14.514607485000056 50.05055536300006, 14.514447665000034 50.05040231300006, 14.514304135000032 50.05026884100005, 14.514081652000073 50.05004168600004, 14.513899259000027 50.049928032000025, 14.513640767000027 50.049908876000075, 14.513101149000022 50.04984634300007, 14.512938531000032 50.04986291700004, 14.512633828000048 50.04998743300007, 14.512495654000077 50.050091544000054, 14.512378692000027 50.05020795300004, 14.512237667000022 50.050341486000036, 14.51215620000005 50.05034685500004, 14.512022686000023 50.05032315300008, 14.511710115000028 50.050263218000055, 14.511450055000068 50.050271415000054, 14.51132846400003 50.050313188000075, 14.51130216000007 50.05039744800007, 14.511029467000071 50.05034818300004, 14.510941970000033 50.05033877400007, 14.510783789000072 50.05036499200003, 14.510718287000032 50.05042339500005, 14.510606934000066 50.05044410600004, 14.510195796000062 50.050512172000026, 14.510035686000037 50.05060337400005, 14.509948181000027 50.050707758000044, 14.509903042000076 50.05076649800003, 14.509896831000049 50.05082775000005, 14.50980196300003 50.05099482700007, 14.509679639000069 50.05102873000004, 14.509466469000074 50.050985868000055, 14.509436698000059 50.050964742000076, 14.509407890000034 50.050862573000074, 14.509468792000064 50.05059904600006, 14.509419786000024 50.05054564900007, 14.508937549000052 50.05054285500006, 14.508870949000027 50.05053591600006, 14.508423719000064 50.05063728600004, 14.508357125000032 50.05063497500004, 14.508327588000043 50.05060742500007, 14.508164764000071 50.050571071000036, 14.508079285000065 50.05056011400006, 14.507738536000033 50.05056865500006, 14.507538017000059 50.05051864400008, 14.507454859000063 50.05051868900006, 14.507397041000047 50.05054146800006, 14.507336332000023 50.05055528200006, 14.50726558100007 50.05050741400004, 14.507318974000043 50.05034522400007, 14.507377270000063 50.050092720000066, 14.507420201000059 50.04984621700004, 14.50739350300006 50.049807936000036, 14.507363221000048 50.049764622000055, 14.507389275000037 50.049601755000026, 14.507417314000065 50.04924994900006, 14.507438510000043 50.04910734500004, 14.507467495000071 50.04899782100006, 14.507497643000022 50.04889411600004, 14.507508438000059 50.04885713300007, 14.507524978000049 50.048741162000056, 14.507535980000057 50.04854757100003, 14.507275700000037 50.04851626400006, 14.507054700000026 50.04848913400008, 14.506862659000035 50.04846100900005, 14.506535743000029 50.048398347000045, 14.50628155100003 50.048331003000044, 14.505946103000042 50.048231472000055, 14.505641400000059 50.048131829000056, 14.50570876300003 50.047976221000056, 14.505769146000034 50.04780566300008, 14.505820372000073 50.04768829300008, 14.505857074000062 50.04754169700004, 14.505916349000074 50.047295904000066, 14.505971965000072 50.04702746500004, 14.506039319000024 50.046691001000056, 14.506096114000059 50.04644426400006, 14.50612116800005 50.04634664500003, 14.506192750000025 50.046158468000044, 14.506063390000065 50.046129859000075, 14.505692028000055 50.046053578000055, 14.505583519000027 50.046030975000065, 14.50541048100007 50.045992356000056, 14.50524854300005 50.04595589300004, 14.505007589000058 50.045893973000034, 14.504821015000061 50.04584409100005, 14.504542197000035 50.04576867900005, 14.504304458000036 50.04570622300008, 14.504190122000068 50.04567720800003, 14.504034198000056 50.04563764200003, 14.503325541000038 50.04544939900006, 14.502885494000054 50.045320246000074, 14.50261338100006 50.04523316700005, 14.502495384000042 50.045192848000056, 14.502453325000033 50.04517653700003, 14.502267906000043 50.045104611000056, 14.502490691000048 50.044736346000036, 14.502644277000059 50.04445519500007))',2,'20181204155900','20201005122431',18599769.32,6,500224,'Praha 10',108,'108',6,'HMP-IPR',43,'U','Praha 10',0.33034882403352517,18599769.321185,'praha-10');
